## gnome-boxes 3.38.2

=== meson_options.txt ===
option ('distributor_name',
        type: 'string',
        value: 'GNOME',
        description: 'Distributor name used in HTTP user agent')

option ('distributor_version',
        type: 'string',
        value: '3',
        description: 'Distributor version used in HTTP user agent')

option ('rdp',
        type: 'boolean',
        value: true)

option ('installed_tests',
        type: 'boolean',
        value: false,
        description: 'enable installed unit tests')

option ('flatpak',
        type: 'boolean',
        value: false,
        description: 'Whether Boxes is going to run in a Flatpak')

option ('profile',
  type: 'combo', choices: [
    'default',
    'development'
  ],
  value: 'default'
)

option ('gnome-os-uefi',
        type: 'boolean',
        value: true,
        description: 'Use UEFI whenever it is possible')
