=== debian/changelog ===
gnome-boxes (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Recognise file extensions case-insensitively
    - Update list of latest distro releases
    - Update download URLs for GNOME OS
    - Translation updates
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Nov 2020 16:53:46 +0000
