=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
Build-Depends: appstream-util <!nocheck>,
               debhelper-compat (= 12),
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               freerdp2-dev,
               gobject-introspection (>= 0.9.6),
               itstool,
               libarchive-dev (>= 3.0.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.52.0),
               libgtk-3-dev (>= 3.22.20),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgtksourceview-4-dev,
               libgudev-1.0-dev (>= 165),
               libhandy-0.0-dev (>= 0.0.11),
               libosinfo-1.0-dev (>= 1.7.0),
               libsecret-1-dev,
               libsoup2.4-dev (>= 2.44),
               libspice-client-gtk-3.0-dev (>= 0.32),
               libtracker-sparql-2.0-dev,
               libusb-1.0-0-dev (>= 1.0.9),
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 3.0.0),
               libvte-2.91-dev (>= 0.40.2),
               libwebkit2gtk-4.0-dev (>= 2.26),
               libxml2-dev (>= 2.7.8),
               libxml2-utils,
               meson (>= 0.50),
               valac (>= 0.36.0)
Rules-Requires-Root: no
Standards-Version: 4.5.1
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
Homepage: https://wiki.gnome.org/Apps/Boxes

Package: gnome-boxes
Architecture: any
Depends: genisoimage,
         libosinfo-bin,
         libvirt-daemon,
         tracker (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: qemu-system-x86
Breaks: libspice-server1 (<< 0.12.5-1.1~)
Description: Simple GNOME app to access remote or virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines,
 remote physical machines, or remote virtual machines. Boxes is
 intentionally simple and easy to use.
 .
 Hardware virtualization is required to use local virtual machines.
