## gnome-boxes 40~beta

=== debian/changelog ===
gnome-boxes (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build with the new libhandy version
  * debian/patches/Revert-libhandy-subproject.patch:
    - removed, that's not needed anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Feb 2021 20:20:54 +0100
