=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgtksourceview-4-dev,
                libgudev-1.0-dev (>= 165),
-               libhandy-0.0-dev (>= 0.0.11),
+               libhandy-1-dev (>= 1.0),
                libosinfo-1.0-dev (>= 1.7.0),
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.44),
