## gnome-boxes 40.1

=== debian/changelog ===
gnome-boxes (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated libvirt-glib requirement
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 May 2021 09:27:39 +0200
