=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libtracker-sparql-2.0-dev,
                libusb-1.0-0-dev (>= 1.0.9),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 3.0.0),
+               libvirt-glib-1.0-dev (>= 4.0.0),
                libvte-2.91-dev (>= 0.40.2),
                libwebkit2gtk-4.0-dev (>= 2.26),
                libxml2-dev (>= 2.7.8),
