## gnome-boxes 40.2

=== debian/changelog ===
gnome-boxes (40.2-2) experimental; urgency=medium

  * Switch to tracker 3.
    - control: Update build-dependency, bump binary dependency to `>= 3.0`.
    - Revert-media-manager-Port-to-Tracker-3.patch: Drop this

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 11:01:54 +0100

gnome-boxes (40.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 21:43:17 +0200
