=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
@@ -26,7 +26,7 @@
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.44),
                libspice-client-gtk-3.0-dev (>= 0.32),
-               libtracker-sparql-2.0-dev,
+               libtracker-sparql-3.0-dev,
                libusb-1.0-0-dev (>= 1.0.9),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 4.0.0),
@@ -48,7 +48,7 @@
 Depends: genisoimage,
          libosinfo-bin,
          libvirt-daemon,
-         tracker (>= 2.0),
+         tracker (>= 3.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: qemu-system-x86
