## gnome-boxes 40.3

=== debian/changelog ===
gnome-boxes (40.3-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 17:25:24 -0400
