## gnome-boxes 41.1

=== debian/changelog ===
gnome-boxes (41.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 21:51:33 -0400

gnome-boxes (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Update
  * debian/control.in: Remove remote connection support from package
    description
  * debian/control.in: Suggest gnome-connections since that app
    is GNOME's new remote desktop client

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 18:25:33 -0400
