=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                meson (>= 0.50),
                valac (>= 0.36.0)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
@@ -52,10 +52,13 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: qemu-system-x86
+Suggests: gnome-connections
 Breaks: libspice-server1 (<< 0.12.5-1.1~)
-Description: Simple GNOME app to access remote or virtual systems
- GNOME Boxes is a desktop client to view or use local virtual machines,
- remote physical machines, or remote virtual machines. Boxes is
- intentionally simple and easy to use.
+Description: Simple GNOME app to access virtual systems
+ GNOME Boxes is a desktop client to view or use local virtual machines.
+ Boxes is intentionally simple and easy to use.
  .
- Hardware virtualization is required to use local virtual machines.
+ Hardware virtualization is required.
+ .
+ Previously, GNOME Boxes could also be used to connect to remote computers,
+ but that feature is now provided by the GNOME Connections app.
