## gnome-boxes 41.2

=== debian/changelog ===
gnome-boxes (41.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Dec 2021 09:06:26 -0500
