## gnome-boxes 42~beta

=== debian/changelog ===
gnome-boxes (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * debian/control.in: Bump minimum libhandy
  * debian/control.in: Drop unused Build-Depend on gtksourceview4

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 24 Feb 2022 04:33:39 -0500

gnome-boxes (41.3-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick patch to fix build with latest meson

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 17 Jan 2022 23:55:44 -0500
