=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
@@ -19,9 +19,8 @@
                libglib2.0-dev (>= 2.52.0),
                libgtk-3-dev (>= 3.22.20),
                libgtk-vnc-2.0-dev (>= 0.4.4),
-               libgtksourceview-4-dev,
                libgudev-1.0-dev (>= 165),
-               libhandy-1-dev (>= 1.0),
+               libhandy-1-dev (>= 1.5.90),
                libosinfo-1.0-dev (>= 1.7.0),
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.44),
