## gnome-boxes 42~rc

=== debian/changelog ===
gnome-boxes (42~rc-1ubuntu1) jammy; urgency=medium

  * Add patch to only feature Ubuntu and GNOME OS

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Mar 2022 16:11:45 -0500

gnome-boxes (42~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 11:17:36 -0500
