## gnome-boxes 42.0.1

=== debian/changelog ===
gnome-boxes (42.0.1-1ubuntu1) jammy; urgency=medium

  * Sync with Debian. Remaining change:
    - Add patch to only feature Ubuntu and GNOME OS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 13:21:30 -0400

gnome-boxes (42.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 13:19:32 -0400
