=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
@@ -39,8 +39,10 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 X-Ubuntu-Use-Langpack: yes
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Boxes
 
 Package: gnome-boxes
