## gnome-boxes 42.2

=== meson_options.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 option ('rdp',
         type: 'boolean',
-        value: true)
+        value: false)
 
 option ('installed_tests',
         type: 'boolean',
@@ -30,7 +30,7 @@
   value: 'default'
 )
 
-option ('gnome-os-uefi',
+option ('uefi',
         type: 'boolean',
         value: true,
-        description: 'Use UEFI whenever it is possible')
+        description: 'Allow installing operating systems with UEFI')
