=== debian/changelog ===
gnome-boxes (42.2-1ubuntu1) kinetic; urgency=medium

  * Sync with Debian (LP: #1980416). Remaining changes:
    - Update recommended-downloads patch to only feature Ubuntu
    - Use dh_migrations to remove the old cached Ubuntu logo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Jul 2022 09:09:50 -0400

gnome-boxes (42.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh recommended-downloads.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Jul 2022 08:53:33 -0400

gnome-boxes (42.1-1ubuntu1) kinetic; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Sync with Debian. Remaining change:
    - Add patch to only feature Ubuntu and GNOME OS

  [ Jeremy Bicha ]
  * Update-recommended-download.patch: Drop GNOME OS.
    A UEFI Firmware issue prevents it from booting
  * Use dh_migrations to remove the old cached Ubuntu logo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 31 May 2022 14:48:46 -0400

gnome-boxes (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 31 May 2022 13:18:46 -0300

gnome-boxes (42.0.1-2) unstable; urgency=medium

  * Add patch to set Recommended Downloads

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 07 Apr 2022 16:29:35 -0400
