=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
+               dh-sequence-migrations,
                freerdp2-dev,
                gobject-introspection (>= 0.9.6),
                itstool,
