## gnome-boxes 42.2-0ubuntu1+11.0trisquel1

=== debian/changelog ===
gnome-boxes (42.2-0ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Replace recommended downloads.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 17 Aug 2022 06:38:02 +0000

gnome-boxes (42.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1980416)
  * Use session-migration to remove the old cached Ubuntu logo (LP: #1980413)
  * Don't recommend GNOME OS since it doesn't run in our GNOME Boxes
    (LP: #1980414)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Jul 2022 09:19:20 -0400
