## gnome-boxes 42.2-0ubuntu1+11.0trisquel5

=== debian/changelog ===
gnome-boxes (42.2-0ubuntu1+11.0trisquel5) aramo; urgency=medium

  * Replace recommended downloads.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 06 Aug 2024 01:37:35 +0000
