## gnome-boxes 42.2-0ubuntu1+11.0trisquel6

=== debian/changelog ===
gnome-boxes (42.2-0ubuntu1+11.0trisquel6) aramo; urgency=medium

  * Replace recommended downloads.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 27 Oct 2025 06:52:26 +0000
