=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
@@ -29,7 +29,7 @@
                libspice-client-gtk-3.0-dev (>= 0.32),
                libtracker-sparql-3.0-dev,
                libusb-1.0-0-dev (>= 1.0.9),
-               libvirt-dev,
+               libvirt-dev, cmake, libsasl2-dev, libpulse-dev,
                libvirt-glib-1.0-dev (>= 4.0.0),
                libvte-2.91-dev (>= 0.40.2),
                libwebkit2gtk-4.0-dev (>= 2.26),
@@ -42,8 +42,8 @@
 X-Ubuntu-Use-Langpack: yes
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git -b ubuntu/jammy
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes/tree/ubuntu/jammy
 Homepage: https://wiki.gnome.org/Apps/Boxes
 
 Package: gnome-boxes
