## gnome-boxes 42.3

=== debian/changelog ===
gnome-boxes (42.3-1ubuntu1) kinetic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Update recommended-downloads patch to only feature Ubuntu
    - Use dh_migrations to remove the old cached Ubuntu logo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Aug 2022 16:09:25 -0400

gnome-boxes (42.3-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick Port-to-libsoup-3.patch
  * Update Build-Depends to build against libsoup3
  * Add temporary patch to stop using tracker until we are ready to switch
    it & everything using evolution-data-server to libsoup3
  * debian/control.in: Temporarily drop tracker Depends & Build-Depends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Aug 2022 16:01:37 -0400

gnome-boxes (42.2-1ubuntu2) kinetic; urgency=medium

  * Cherry-pick Port-to-libsoup-3.patch
  * Update Build-Depends to build against libsoup3
  * Add temporary patch to stop using tracker until we are ready to switch
    it & everything using evolution-data-server to libsoup3
  * debian/control.in: Temporarily drop tracker Depends & Build-Depends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Jul 2022 08:07:15 +0200
