=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: appstream-util <!nocheck>,
               debhelper-compat (= 13),
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               freerdp2-dev,
               gobject-introspection (>= 0.9.6),
               itstool,
               libarchive-dev (>= 3.0.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.52.0),
               libgtk-3-dev (>= 3.22.20),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgudev-1.0-dev (>= 165),
               libhandy-1-dev (>= 1.5.90),
               libosinfo-1.0-dev (>= 1.10.0-2~),
               libsecret-1-dev,
               libspice-client-gtk-3.0-dev (>= 0.41-2~),
#               libtracker-sparql-3.0-dev,
               libusb-1.0-0-dev (>= 1.0.9),
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 4.0.0),
               libvte-2.91-dev (>= 0.40.2),
               libwebkit2gtk-4.1-dev,
               libxml2-dev (>= 2.7.8),
               libxml2-utils,
               meson (>= 0.50),
               valac (>= 0.36.0)
Rules-Requires-Root: no
Standards-Version: 4.6.0
X-Ubuntu-Use-Langpack: yes
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git -b ubuntu/master
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes/tree/ubuntu/master
Homepage: https://wiki.gnome.org/Apps/Boxes

Package: gnome-boxes
Architecture: any
Depends: genisoimage,
         libosinfo-bin,
         libvirt-daemon,
#         tracker (>= 3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: qemu-system-x86
Suggests: gnome-connections
Breaks: libspice-server1 (<< 0.12.5-1.1~)
Description: Simple GNOME app to access virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines.
 Boxes is intentionally simple and easy to use.
 .
 Hardware virtualization is required.
 .
 Previously, GNOME Boxes could also be used to connect to remote computers,
 but that feature is now provided by the GNOME Connections app.
