## gnome-boxes 43~beta

=== debian/changelog ===
gnome-boxes (43~beta-1ubuntu1) kinetic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Update debian/gsettings-override & recommended-downloads.xml
      for Ubuntu
    - Use dh_migrations to remove the old cached Ubuntu logo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Aug 2022 16:09:25 -0400

gnome-boxes (43~beta-1) experimental; urgency=medium

  * New upstream release
  * Restore tracker dependency
  * Drop all patches: obsolete or applied in new release
  * Add debian/recommended-downloads.xml
  * Add debian/gsettings-override to point recommended-downloads to Salsa
  * debian/docs: README.logos is no longer provided

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Aug 2022 15:45:30 -0400
