=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                libosinfo-1.0-dev (>= 1.10.0-2~),
                libsecret-1-dev,
                libspice-client-gtk-3.0-dev (>= 0.41-2~),
-#               libtracker-sparql-3.0-dev,
+               libtracker-sparql-3.0-dev,
                libusb-1.0-0-dev (>= 1.0.9),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 4.0.0),
@@ -49,7 +49,7 @@
 Depends: genisoimage,
          libosinfo-bin,
          libvirt-daemon,
-#         tracker (>= 3.0),
+         tracker (>= 3.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: qemu-system-x86
