## gnome-boxes 43~rc

=== debian/changelog ===
gnome-boxes (43~rc-1ubuntu1) kinetic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Update debian/gsettings-override & recommended-downloads.xml
      for Ubuntu
    - Use dh_migrations to remove the old cached Ubuntu logo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 10:32:02 -0400

gnome-boxes (43~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/recommended-downloads.xml: Use new syntax
  * debian/control.in: Bump minimum meson to 0.59.0
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 10:23:36 -0400
