## gnome-boxes 43.0

=== debian/changelog ===
gnome-boxes (43.0-1ubuntu1) kinetic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Update debian/gsettings-override & recommended-downloads.xml
      for Ubuntu
    - Use dh_migrations to remove the old cached Ubuntu logo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 09:05:32 -0400

gnome-boxes (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 08:57:54 -0400
