=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
@@ -33,7 +33,7 @@
                libwebkit2gtk-4.1-dev,
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
-               meson (>= 0.50),
+               meson (>= 0.59.0),
                valac (>= 0.36.0)
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
