## gnome-boxes 43.2

=== debian/changelog ===
gnome-boxes (43.2-1) unstable; urgency=medium

  [ Iain Lane ]
  * New upstream release
   - Fix wrong key sent for the tty9 shortcut
   - Fix creating VMs from remote disks
   - Added/updated/fixed translations
   - Sync VM's clock to the host's configured timezone
   - Store all express-install credentials in the keyring
  * debian/control{,.in}: Bump Standards-Version to 4.6.2, no changes required

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
    * gnome-boxes: Drop conflict with removed package libspice-server1 (<<
      0.12.5-1.1~) in Breaks.
    Changes-By: deb-scrub-obsolete

 -- Iain Lane <laney@debian.org>  Tue, 14 Feb 2023 21:03:33 +0000
