=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
@@ -36,12 +35,10 @@
                meson (>= 0.59.0),
                valac (>= 0.36.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes/tree/ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
 Homepage: https://wiki.gnome.org/Apps/Boxes
 
 Package: gnome-boxes
@@ -54,7 +51,6 @@
          ${shlibs:Depends}
 Recommends: qemu-system-x86
 Suggests: gnome-connections
-Breaks: libspice-server1 (<< 0.12.5-1.1~)
 Description: Simple GNOME app to access virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines.
  Boxes is intentionally simple and easy to use.
