## gnome-boxes 44~beta.1

=== debian/changelog ===
gnome-boxes (44~beta.1-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Update debian/gsettings-override & recommended-downloads.xml
      for Ubuntu
    - Use dh_migrations to remove the old cached Ubuntu logo
  * debian/gsettings-override: Update for lunar

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2023 18:27:23 -0500

gnome-boxes (44~beta.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2023 18:17:03 -0500

gnome-boxes (43.2-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Update debian/gsettings-override & recommended-downloads.xml
      for Ubuntu
    - Use dh_migrations to remove the old cached Ubuntu logo

 -- Iain Lane <laney@ubuntu.com>  Tue, 14 Feb 2023 21:09:35 +0000
