## gnome-boxes 44~rc

=== debian/changelog ===
gnome-boxes (44~rc-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Update debian/gsettings-override & recommended-downloads.xml
      for Ubuntu
    - Use dh_migrations to remove the old cached Ubuntu logo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Mar 2023 16:30:19 -0500

gnome-boxes (44~rc-1) experimental; urgency=medium

  * New upstream release
    - Fixes inability to create VMs with 44~beta.1 (LP: #2008759)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Mar 2023 15:51:30 -0500
