## gnome-boxes 44.0

=== debian/changelog ===
gnome-boxes (44.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Update debian/gsettings-override & recommended-downloads.xml
      for Ubuntu
    - Use dh_migrations to remove the old cached Ubuntu logo

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Mar 2023 14:23:26 +0100

gnome-boxes (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Mar 2023 14:16:03 +0100
