## gnome-boxes 44.1

=== debian/changelog ===
gnome-boxes (44.1-1ubuntu2) lunar; urgency=medium

  * Use Launchpad instead of Salsa to host recommended-downloads.xml
  * debian/rules, debian/gsettings-override:
    - Adjust so that we can use the same packaging for Debian & Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 05 Apr 2023 16:03:34 -0400

gnome-boxes (44.1-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Update debian/gsettings-override & recommended-downloads.xml
      for Ubuntu
    - Use dh_migrations to remove the old cached Ubuntu logo
  * debian/gbp.conf, debian/control.in: Branch for lunar

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 Mar 2023 14:34:07 -0400

gnome-boxes (44.1-1) experimental; urgency=medium

  * New upstream release
    - Fixes wrong amount of memory allocated to virtual machines (LP: #2013044)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 Mar 2023 10:03:32 -0400
