=== debian/control ===
--- 
+++ 
@@ -40,8 +40,8 @@
 X-Ubuntu-Use-Langpack: yes
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git -b ubuntu/lunar
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes/tree/ubuntu/lunar
 Homepage: https://wiki.gnome.org/Apps/Boxes
 
 Package: gnome-boxes
