=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,12 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs --no-scripts
+
+execute_before_dh_installgsettings:
+ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
+	sed -i "s#URL#'https://git.launchpad.net/~ubuntu-desktop/gnome-boxes/plain/recommended-downloads.xml?h=lunar'#g" \
+		debian/gsettings-override
+else
+	sed -i "s#URL#'https://salsa.debian.org/gnome-team/gnome-boxes/-/raw/debian/bookworm/debian/recommended-downloads.xml'#g" \
+		debian/gsettings-override
+endif
