## gnome-boxes 44.2

=== debian/changelog ===
gnome-boxes (44.2-2) experimental; urgency=medium

  * Cherry-pick proposed patch to fix another issue with wrong memory allocated

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jun 2023 16:19:24 -0400

gnome-boxes (44.2-1) experimental; urgency=medium

  * New upstream release
  * Use dh_user-session-migration to remove the old cached Ubuntu logo
  * Depend on user-session-migration
  * Update gsettings override handling so that the same packaging
    can handle Debian & Ubuntu
  * Depend on libvirt-clients to fix inability to create virtual machines
    (LP: #2016324)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 31 May 2023 11:30:35 -0400
