=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs --no-scripts

execute_before_dh_installgsettings:
ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
	sed -i "s#URL#'https://git.launchpad.net/~ubuntu-desktop/gnome-boxes/plain/recommended-downloads.xml?h=mantic'#g" \
		debian/gsettings-override
else
	sed -i "s#URL#'https://salsa.debian.org/gnome-team/gnome-boxes/-/raw/debian/trixie/debian/recommended-downloads.xml'#g" \
		debian/gsettings-override
endif
