## gnome-boxes 45~rc

=== debian/changelog ===
gnome-boxes (45~rc-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 12:35:42 -0400

gnome-boxes (44.2-3) unstable; urgency=medium

  [ Jarred Wilson ]
  * Add upstream repository information to debian/upstream/metadata

  [ Jeremy Bícha ]
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:28:54 -0400
