=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
+               dh-sequence-user-session-migration,
                freerdp2-dev,
                gobject-introspection (>= 0.9.6),
                itstool,
@@ -38,18 +38,18 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 X-Ubuntu-Use-Langpack: yes
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git -b ubuntu/lunar
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes/tree/ubuntu/lunar
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
 Homepage: https://wiki.gnome.org/Apps/Boxes
 
 Package: gnome-boxes
 Architecture: any
 Depends: genisoimage,
          libosinfo-bin,
+         libvirt-clients,
          libvirt-daemon,
          tracker (>= 3.0),
+         user-session-migration,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: qemu-system-x86
