## gnome-boxes 45.0

=== debian/changelog ===
gnome-boxes (45.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 14 Dec 2023 11:13:23 -0800

gnome-boxes (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 13:35:30 -0400
