=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
@@ -51,8 +52,8 @@
          tracker (>= 3.0),
          user-session-migration,
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: qemu-system-x86
+         ${shlibs:Depends},
+         qemu-system-x86
 Suggests: gnome-connections
 Description: Simple GNOME app to access virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines.
