=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,7 @@
 	sed -i "s#URL#'https://salsa.debian.org/gnome-team/gnome-boxes/-/raw/debian/trixie/debian/recommended-downloads.xml'#g" \
 		debian/gsettings-override
 endif
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
