## gnome-boxes 46.0

=== debian/changelog ===
gnome-boxes (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:04:33 +0000

gnome-boxes (46.0-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libportal-gtk3-dev
  * Drop patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:26:39 -0400

gnome-boxes (45.0-3) unstable; urgency=medium

  * Cherry-pick patch to enable GNOME OS by disabling Secure Boot
    inside GNOME Boxes (Closes: #1052299)
  * Bump minimum libvirt-glib to 5.0.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Feb 2024 07:19:21 -0500

gnome-boxes (45.0-2) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Update Ubuntu recommended downloads link for noble

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Dec 2023 17:13:30 -0500
