=== debian/control ===
--- 
+++ 
@@ -1,17 +1,12 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
-               dh-sequence-gnome,
                dh-sequence-user-session-migration,
                freerdp2-dev,
                gobject-introspection (>= 0.9.6),
@@ -24,12 +19,13 @@
                libgudev-1.0-dev (>= 165),
                libhandy-1-dev (>= 1.5.90),
                libosinfo-1.0-dev (>= 1.10.0-2~),
+               libportal-gtk3-dev (>= 0.7),
                libsecret-1-dev,
                libspice-client-gtk-3.0-dev (>= 0.41-2~),
                libtracker-sparql-3.0-dev,
                libusb-1.0-0-dev (>= 1.0.9),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 4.0.0),
+               libvirt-glib-1.0-dev (>= 5.0.0),
                libvte-2.91-dev (>= 0.40.2),
                libwebkit2gtk-4.1-dev,
                libxml2-dev (>= 2.7.8),
@@ -38,7 +34,6 @@
                valac (>= 0.36.0)
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
 Homepage: https://wiki.gnome.org/Apps/Boxes
@@ -52,8 +47,8 @@
          tracker (>= 3.0),
          user-session-migration,
          ${misc:Depends},
-         ${shlibs:Depends},
-         qemu-system-x86
+         ${shlibs:Depends}
+Recommends: qemu-system-x86
 Suggests: gnome-connections
 Description: Simple GNOME app to access virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines.
