## gnome-boxes 46.0-1build1trisquel5

=== debian/changelog ===
gnome-boxes (46.0-1build1trisquel5) ecne; urgency=medium

  * Replace recommended downloads.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 15 Oct 2024 07:50:31 +0000
