## gnome-boxes 46.1

=== debian/changelog ===
gnome-boxes (46.1-4) unstable; urgency=medium

  * Cherry-pick 2 patches to fix build with gcc-14 (Closes: #1075203)
  * Fix build with debhelper 13.17 and set minimum debhelper to 13.17

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Aug 2024 16:58:18 -0400

gnome-boxes (46.1-3) unstable; urgency=medium

  * Opt into debhelper compat 14
  * Add lintian overrides for false positives triggered by switch to compat 14

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Jun 2024 13:48:52 -0400

gnome-boxes (46.1-2) unstable; urgency=medium

  * Update Ubuntu's recommended downloads link for Oracular
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 11:21:45 -0400

gnome-boxes (46.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 01 May 2024 16:35:54 -0400
