=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+X-DH-Compat: 14
 Build-Depends: appstream-util <!nocheck>,
-               debhelper-compat (= 13),
+               debhelper (>= 13.17),
                desktop-file-utils <!nocheck>,
                dh-sequence-user-session-migration,
                freerdp2-dev,
@@ -33,10 +33,10 @@
                meson (>= 0.59.0),
                valac (>= 0.36.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
-Homepage: https://wiki.gnome.org/Apps/Boxes
+Homepage: https://apps.gnome.org/Boxes/
 
 Package: gnome-boxes
 Architecture: any
@@ -46,8 +46,6 @@
          libvirt-daemon,
          tracker (>= 3.0),
          user-session-migration,
-         ${misc:Depends},
-         ${shlibs:Depends}
 Recommends: qemu-system-x86
 Suggests: gnome-connections
 Description: Simple GNOME app to access virtual systems
