## gnome-boxes 47~beta

=== debian/changelog ===
gnome-boxes (47~beta-1) unstable; urgency=medium

  * New upstream release
  * Remove remaning patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 06:40:53 -0400
