## gnome-boxes 47.0

=== debian/changelog ===
gnome-boxes (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Sep 2024 08:09:49 -0400

gnome-boxes (47~beta-2) unstable; urgency=medium

  * Remove unused Build-Depends: freerdp2-dev, libgtk-vnc-2.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Sep 2024 21:15:02 -0400
