=== debian/control ===
--- 
+++ 
@@ -8,14 +8,12 @@
                debhelper (>= 13.17),
                desktop-file-utils <!nocheck>,
                dh-sequence-user-session-migration,
-               freerdp2-dev,
                gobject-introspection (>= 0.9.6),
                itstool,
                libarchive-dev (>= 3.0.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.52.0),
                libgtk-3-dev (>= 3.22.20),
-               libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
                libhandy-1-dev (>= 1.5.90),
                libosinfo-1.0-dev (>= 1.10.0-2~),
