## gnome-boxes 48~alpha

=== debian/changelog ===
gnome-boxes (48~alpha-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Build-Depends and Depends: tracker (Closes: #1099663)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 08:52:35 -0500
